[general]

; the game title has to be exactly the same as listed in control panel / programs
gameTitle=BioShock Infinite

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2014/06/bioshock-infinite-dx11-helix.html
steamAppId=8870
gameLauncherExe=BioShockInfinite.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
cmFlag=0x10000015
toolExe=
waitForToolExit=false
passGameExeToTool=false
allow3dMigotoUpdate=1
helixPostUpdated=1533607855
installDirName=BioShock Infinite
renderApi=DirectX11
gameEngine=Unreal Engine 3
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
compatibleToVr=1
allow3dFixInstallation=1
disableFixIn2dMode=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=bioshockinfinite

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in "C:\GameFolder\bin\game.exe" then the relative install path is "bin")
relativeInstallPath=Binaries\Win32
fallbackPath=
relativeGameIniPath=Documents\My Games\BioShock Infinite\XGame\Config\XEngine.ini
relativeGameIniPath02=Documents\My Games\BioShock Infinite\XGame\Config\XUserOptions.ini
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/936-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/-HeliX-/BI.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nAmbient Occlusion: Normal

[features]
wrapperType=Helixmod_DX11
wrapperVersion=13.08.09
iniFileProvided=true
wrapperArchitecture=x32
